modules:
  icmp:
    prober: icmp
  http_2xx:
    prober: http
    http:
      preferred_ip_protocol: ip4
  http_2xx_tls_no_verify:
    prober: http
    http:
      tls_config:
        insecure_skip_verify: true


